@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Righteous&display=swap');
*{
	margin:0;
	padding:0;
	font-family:"Poppins", sans-serif;
	font-weight:300;
	font-size:16px;
	line-height:1.7;
}
h1,h2,h3,
.fauxh1,.fauxh2,.fauxh3{
	font-family: "Righteous", sans-serif;
	font-weight: 400;
	font-style: normal;
	margin: 5px 0 25px;
}
h1,.fauxh1{
	font-size:2rem;
}
h2,.fauxh2{
	font-size:1.5rem;
}
h3,.fauxh3{
	font-size:1.3rem;
}
p,
.fauxp{
	font-family:"Poppins", sans-serif;
	font-size:1rem;
}
p,
.fauxp,
.gros-p,
.big-p{
	margin:10px 0 15px 0;
	text-transform:none;
}
.gros-p,.gros-p b,.gros-p strong{
	font-size:1.5rem;
}
.big-p,.big-p b,.big-p strong{
	font-size:2rem;
}
.bigbig-p{
	font-size:2.6rem;
}
.petit-p{
	font-size:0.8rem;
}

.weight500{
	font-weight:500;
}

b,strong,
b span,strong span{
	font-weight:600;
}

a{
	text-decoration:none;
	color:#;
}
ul{
	list-style-type:none;
}
.maj{
	text-transform:uppercase;
}
.italic{
	font-style:italic;
}


/* /// COULEURS /// */
.noir{
	color:#1d1d1b;
}
.bg-noir{
	background-color:#1d1d1b;
}
.border-noir{
	border:1px solid #1d1d1b;
}

.noirbis{
	color:#3c3c3c;
}
.bg-noirbis{
	background-color:#3c3c3c;
}
.border-noirbis{
	border:1px solid #3c3c3c;
}

.blanc{
	color:#ffffff;
}
.bg-blanc{
	background-color:#ffffff;
}
.border-blanc{
	border:1px solid #ffffff;
}

.vert,.bg-vert span.surlign.bg-blanc{
	color:#129f8a !important;
}
.bg-vert{
	background-color:#129f8a;
}

.jaune{
	color:#fbc03f !important;
}
.bg-jaune,.bg-idee{
	background-color:#fbc03f;
}

.bleu{
	color:#1e588a !important;
}
.bg-bleu{
	background-color:#1e588a;
}

.rouge{
	color:#eb5c62 !important;
}
.bg-rouge,.bg-sortie{
	background-color:#eb5c62;
}

.orange{
	color:#f49642 !important;
}
.bg-orange,.bg-conseil{
	background-color:#f49642;
}

.presale{
	color:#a8c28e;
}
.bg-presale,.bg-portrait{
	background-color:#a8c28e;
}

.hortensia{
	color:#94afdc !important;
}
.bg-hortensia,.bg-recette{
	background-color:#94afdc;
}

.rose{
	color:#ef9bc3;
}
.bg-rose,.bg-experience{
	background-color:#ef9bc3;
}

.rouille{
	color:#d76f7e !important;
}
.bg-rouille{
	background-color:#d76f7e;
}

.blue{
	color:#9ECDEB;
}
.bg-blue{
	background-color:#9ECDEB;
}

.violet{
	color:#A663A4;
}
.bg-violet{
	background-color:#A663A4;
}

.jaunebis{
	color:#f8ad21;
}
.bg-jaunebis{
	background-color:#f8ad21;
}

.focus{
	color:#d76e7e;
}
.bg-focus{
	background-color:#d76e7e;
}

.bleubis{
	color:#00A4CA;
}
.bg-bleubis{
	background-color:#00A4CA;
}



.bg-noir,.bg-noir a,.bg-noir p,.bg-noir span,.bg-noir b,.bg-noir strong,.bg-noir h1,.bg-noir h2,.bg-noir h3,
.bg-vert,.bg-vert a,.bg-vert p,.bg-vert span,.bg-vert b,.bg-vert strong,.bg-vert h1,.bg-vert h2,.bg-vert h3,
.bg-bleu,.bg-bleu a,.bg-bleu p,.bg-bleu span,.bg-bleu b,.bg-bleu strong,.bg-bleu h1,.bg-bleu h2,.bg-bleu h3,
.bg-orange,.bg-orange a,.bg-orange p,.bg-orange span,.bg-orange b,.bg-orange strong,.bg-orange h1,.bg-orange h2,.bg-orange h3,
.bg-presale,.bg-presale a,.bg-presale p,.bg-presale span,.bg-presale b,.bg-presale strong,.bg-presale h1,.bg-presale h2,.bg-presale h3,
.bg-rose,.bg-rose a,.bg-rose p,.bg-rose span,.bg-rose b,.bg-rose strong,.bg-rose h1,.bg-rose h2,.bg-rose h3,
.bg-hortensia,.bg-hortensia a,.bg-hortensia p,.bg-hortensia span,.bg-hortensia b,.bg-hortensia strong,.bg-hortensia h1,.bg-hortensia h2,.bg-hortensia h3,
.bg-jaune,.bg-jaune a,.bg-jaune p,.bg-jaune span,.bg-jaune b,.bg-jaune strong,.bg-jaune h1,.bg-jaune h2,.bg-jaune h3,
.bg-rouge,.bg-rouge a,.bg-rouge p,.bg-rouge span,.bg-rouge b,.bg-rouge strong,.bg-rouge h1,.bg-rouge h2,.bg-rouge h3,
.bg-blue,.bg-blue a,.bg-blue p,.bg-blue span,.bg-blue b,.bg-blue strong,.bg-blue h1,.bg-blue h2,.bg-blue h3,
.bg-violet,.bg-violet a,.bg-violet p,.bg-violet span,.bg-violet b,.bg-violet strong,.bg-violet h1,.bg-violet h2,.bg-violet h3,
.bg-jaunebis,.bg-jaunebis a,.bg-jaunebis p,.bg-jaunebis span,.bg-jaunebis b,.bg-jaunebis strong,.bg-jaunebis h1,.bg-jaunebis h2,.bg-jaunebis h3,
.bg-focus,.bg-focus a,.bg-focus p,.bg-focus span,.bg-focus b,.bg-focus strong,.bg-focus h1,.bg-focus h2,.bg-focus h3,
.bg-bleubis,.bg-bleubis a,.bg-bleubis p,.bg-bleubis span,.bg-bleubis b,.bg-bleubis strong,.bg-bleubis h1,.bg-bleubis h2,.bg-bleubis h3,
.bg-noirbis,.bg-noirbis a,.bg-noirbis p,.bg-noirbis span,.bg-noirbis b,.bg-noirbis strong,.bg-noirbis h1,.bg-noirbis h2,.bg-noirbis h3,
.bg-rouille,.bg-rouille a,.bg-rouille p,.bg-rouille span,.bg-rouille b,.bg-rouille strong,.bg-rouille h1,.bg-rouille h2,.bg-rouille h3{
	color:#ffffff;
}



/* /// BOUTONS /// */
button.bta,
button.sortie{
	border: none;
	padding: 10px 20px;
	border-radius: 50px;
	width:fit-content;
	display:block;
	margin:20px 0;
}
.transition,
button.bta,
button.bta a,
button.bta:hover,
button.bta:hover a{
	transition:0.4s;
}
button.bta:hover{
	background-color:#1d1d1b;
}
button.bta:hover a{
	color:#ffffff !important;
}
button.bta.center{
	margin:20px auto;
}
button.bta a{
	font-weight:400;
}
button.bta.align-right{
	margin-right:0;
	margin-left:auto;
}

blockquote{
  display:block !important;
  text-align:center !important;
  width:fit-content !important;
  margin:20px auto !important;
  border: none !important;
    padding: 10px 20px !important;
    border-radius: 50px !important;
  background-color: #fbc03f;
  transition:0.4s;
}
blockquote:hover{
	transition:0.4s;
	background-color:#1d1d1b;
}
.content-article blockquote a,
.content-article blockquote a strong{
color:#ffffff !important;
  text-decoration:none !important;
  font-weight:500;
}
.content-article a,
.content-article a strong{
	color:#1E588A;
	transition:0.4s;
}
.content-article button.bta a{
	color:#ffffff;
}
.content-article a:hover,
.content-article a strong:hover{
	color:#94AFDC;
	transition:0.4s;
}

.content-article figcaption.img-caption,
.content-article figcaption.img-caption strong,
.content-article figcaption.img-caption em{
	color:#94AFDC;
	font-size:0.8rem;
}


.bta.bg-noir.hover-vert:hover{
	transition:0.4s;
	background-color:#129f8a;
}
.bta.bg-noir.hover-jaune:hover{
	transition:0.4s;
	background-color:#FBC03F;
}

/* bta sortie */
button.sortie{
	border-radius:15px;
	transform: rotate(-5deg) !important;
	display:block;
	width:fit-content;
	margin:30px auto;
	position:relative;
}
button.sortie a{
	font-weight:400;
	font-size:1.1rem;
}
figure.motif-sortie1,
figure.motif-sortie2,
figure.motif-sortie3{
	position:absolute;
	width:40px;
}
figure.motif-sortie1{
	left: -35%;
  top: -25px;
}
figure.motif-sortie2{
	bottom:-80px;
	left:30%;
}
figure.motif-sortie3{
	top:20px;
	right:-35%;
}



/* /// WIDTH FLEX & CO /// */
.flexblock{
	display:flex;
}
.grid{
	display:grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
	grid-auto-rows: minmax(100px, auto);
}
.flexreverse{
	flex-direction:row-reverse;
}
.items-center{
	align-items:center;
}
.items-end{
	align-items:flex-end;
}
.items-start{
	align-items:flex-start;
}
.justif-center{
	justify-content:center;
}
.justif-evenly{
	justify-content:space-evenly;
}
.wrap{
	flex-wrap:wrap;
}
.midwidth{
	width:46%;
}
.midwidth-plus{
	width:62%;
}
.un-tiers{
	width:36%;
}
.deux-tiers{
	width:66%;
}
.un-quart{
	width:21%;
}
.trois-quart{
	width:71%;
}
.midwidth,
.un-tiers,
.deux-tiers,
.un-quart,
.trois-quart{
	margin:20px 2%;
}
.capsule{
	max-width:1400px;
	margin:0 auto;
}
.capsule600{
	max-width:600px;
	margin:0 auto;
}
.capsule800{
	max-width:800px;
	margin:0 auto;
}
.capsule1000{
	max-width:1000px;
	margin:0 auto;
}
.capsule1100{
	max-width:1100px;
	margin:0 auto;
}
.center{
	text-align:center;
}


.cadre-color{
	padding:20px 35px;
}
.cadre-center{
	margin:10px auto;
}

span.surlign{
	display: inline-block;
  padding:0px 6px 1px 6px;
  border-radius: 5px;
}







section.all,
header{
	width:90%;
	padding:30px 5%;
	margin:30px auto;
}









div#page{
	overflow:hidden !important;
}



/* IMAGES */
img{
	width:100%;
	height:auto;
}
figure.img-bg{
	background-size:cover;
	background-position:center bottom;
	background-repeat:no-repeat;
}

section.intro figure.img-ronds-bas{
	border-bottom-left-radius: 90%;
	border-bottom-right-radius: 90%;
	padding-top: 350px;
	margin-top: -350px;
	padding-bottom: 170px;
	margin-bottom: -170px;
	position: relative;
	z-index: -1;
	max-height:300px;
}

figure.img-ronds-right{
	border-top-right-radius: 200px;
	border-bottom-right-radius: 200px;
	padding-left: 20%;
	margin-left: -20%;
}

figure.img-ronds-left{
	border-top-left-radius: 200px;
	border-bottom-left-radius: 200px;
	padding-right: 20%;
	margin-right: -20%;
}
figure.img-ronds-top{
	border-top-left-radius: 100%;
	border-top-right-radius: 100%;
}



section.intro{
	position:relative;
}
figure.motif-intro{
	position:absolute;
	width:22vw;
	left:30%;
	top:27vh;
}
.with-motif{
	position:relative;
}
figure.motif-with-motif-left{
	position:absolute;
	width:15vw;
	left:5%;
	top:46vh;
}

figure.max-h400{
	height:400px;
}
figure.max-h500{
	height:500px;
}


/* --- ///// ANIMATIONS /// --- */
.rotate1{
	animation: cauda 4s linear infinite;
}
.rotate2{
	animation: caudabis 6s linear infinite;
}
.rotate3{
	animation: caudabis 5s linear infinite;
}
@keyframes cauda {
  0% {
    transform: rotate(-3deg);
  }
  50% {
    transform: rotate(3deg);
  }
  100% {
    transform: rotate(-3deg);
  }
}
@keyframes caudabis {
  0% {
    transform: rotate(2deg);
  }
  50% {
    transform: rotate(-2deg);
  }
  100% {
    transform: rotate(2deg);
  }
}
@keyframes caudater {
  0% {
    transform: rotate(-2deg);
  }
  50% {
    transform: rotate(2deg);
  }
  100% {
    transform: rotate(-2deg);
  }
}

.animation-element {
  opacity: 0;
}

/*animation element sliding left*/
.animation-element.slide-left {
  opacity: 0;
  transition: all 500ms linear;
  transform: translate3d(-100px, 0px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-right {
  opacity: 0;
  transition: all 500ms linear;
  transform: translate3d(100px, 0, 0);
}

.animation-element.slide-right.in-view {
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-up {
  opacity: 0;
  transition: all 500ms linear;
  transform: translate3d(0, 100px, 0);
}

.animation-element.slide-up.in-view {
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
}





/* --- ///// HEADER ///// --- */

figure#logo{
	width:150px;
	position:relative;
	z-index:4;
}
header#header figure#logo figcaption{
	margin-top:20px;
	margin-bottom:-20px;
}


/* ----- MENU PRINCIPAL ----- */

nav#main-menu ul li a{
	color:#1E588A;
	font-weight:300;
	text-transform:uppercase;
}
nav#main-menu ul{
	text-align:right;
}
nav#main-menu ul li{
	display:inline-block;
	margin:0 1.35%;
}
nav#main-menu.deux-tiers{
	width:80%;
}

/* contact */
li.menu-contact{
	padding:5px 15px;
	border-radius:50px;
	transition:0.4s;
	/*padding-right: 20vw;
	margin-right: -20vw !important;*/
}
nav#main-menu ul li.menu-contact a,
nav#main-menu ul li.menu-boutique a{
	color:#ffffff;
}

/* boutique */
li.menu-boutique{
	padding:5px 15px;
	border-radius:50px;
	transition:0.4s;
}

li.menu-contact:hover,
li.menu-boutique:hover{
	transition:0.4s;
	background-color:#1d1d1b;
}
article.reassurance img{
	width:30px;
	margin-right:7px;
}
article.reassurance p{
	font-weight:400;
}
div.pts-reassurance{
	border-bottom:1px solid #f3f3f3;
  padding:15px 0;
  border-top:1px solid #f3f3f3;
}


/* submenu */
li.with-submenu{
	position:relative;
	padding-bottom:25px;
}
li.with-submenu:after{
	content:"+";
	color:#1e588a;
	margin-top:10px;
	margin-bottom:-10px;
	transition:0.4s;
}
ul.submenu{
	display:none;
	position:absolute;
	background-color:rgba(30,88,138,0.975);
	width:135px;
	margin-top:5px;
	text-align:left !important;
}
ul.submenu:before{
	content: " ";
  width: 2px;
  height: 10px;
  background-color:rgba(30,88,138,0.85);
  display: block;
  margin-top: -8px;
  margin-left: 5%;
}
ul.submenu li{
	display:block !important;
	margin:5px 6% !important;
}
ul.submenu li,ul.submenu li a{
	color:#ffffff !important;
	text-align:left !important;
	text-transform:none !important;
	font-size:0.95rem;
	transition:0.4s;
}
nav#main-menu ul li.with-submenu ul.sub-menu li:first-child{
	border:none;
}
li.with-submenu:hover > ul.submenu{
	display:block;
	transition:0.4s
}
li.with-submenu:hover > li.with-submenu:after{
	transition:0.4s;
	content:none;
}
ul.submenu li,ul.submenu li:hover > a{
	transition:0.4s;
	margin-left:5px;
}
button.snipcart-checkout:hover{
	cursor:pointer;
}


/* ------ menu on scroll ------- */
header.capsule.menuscroll{
	width:90%;
	max-width:90%;
}
.menuscroll{
	position:fixed;
	z-index:15;
	top:0;
	background-color:#1E588A;
	padding-bottom:10px;
	padding-top:5px;
	height:25px;
}
.menuscroll nav#main-menu ul li a,
.menuscroll nav#main-menu ul li.with-submenu:after{
	color:#ffffff;
	font-size:1rem;
}
.menuscroll nav#main-menu ul li.menu-boutique,
.menuscroll nav#main-menu ul li.menu-contact{
	background-color:transparent;
	padding:0;
}
.menuscroll nav#main-menu{
	margin-top:0;
}
div#logo-bis-top{
	display:none;
}
.menuscroll div.logo-top.un-tiers{
	display:none;
}
.menuscroll div#logo-bis-top{
	display:block;
	margin-top:3px;
}
.menuscroll div#logo-bis-top figure#logo-scroll{
	width:60px;
}



/* ----- ///// HOME ///// ----- */
article.compo{
	max-width:26%;
}
article.compo figure.picto-compo{
	width:50px;
	margin:10px auto;
}







/* photos */
article.photo-home{
	width:31%;
	margin:20px 1%;
}
article.photo-home figure{
	height:280px;
}
article.photo-home div.cadre,
article.conseilll div.cadre,
article.compo-concept{
	width:80%;
	display:block;
	padding:2px 15px;
	background-color:#ffffff;
	margin:-20px auto 50px auto;
	-webkit-box-shadow: 3px 3px 15px 2px #b2b2b2; 
	box-shadow: 3px 3px 15px 2px #b2b2b2;
}
.cadre-home1,
.cadre-home2,
.cadre-home3{
	position:relative;
}
figure.motif-cadre-home1,
figure.motif-cadre-home2,
figure.motif-cadre-home3{
	position:absolute;
	width:45px;
	z-index:2;
}
figure.motif-cadre-home1{
	top: -20px;
  left: -10%;
}
figure.motif-cadre-home2{
	top: 75px;
  right: -5%;
}
figure.motif-cadre-home3{
	top: 0px;
  right: -5%;
}

/* about */
.cadre-vert-home{
	position:relative;
}
.cadre-vert-home figure.motif-cadre-vert-home{
	position: absolute;
  width: 13vw;
  left: 42%;
  top: 47vh;
}


/* agenda */
.cadre-agenda-home{
	padding:10px 15px 5px 15px;
	position:relative;
  	width:90%;
	margin:15px auto 0 0;
}
div.bg-rouge article.actu-home span{
	display:inline-block;
}
article.actu-home span.name{
	font-weight:500;
}
article.actu-home span.details,
article.actu-home span.bleu,
article.actu-home span.orga{
	font-size:0.85rem;
}
/*article.actu-home span.date:before{
	content:url('https://webcitronnade.dev/oh/img/virgule.png');
	margin:0 10px 0 -25px;
}*/
figure.motif-agenda-home1,
figure.motif-agenda-home2{
	position:absolute;
	width:60px;
}
figure.motif-agenda-home1{
	top:20px;
	right:-6%;
}
figure.motif-agenda-home2{
	bottom:-40px;
}
div.un-tiers.focus-agenda{
	width:26%;
}

div.cadre-agenda article.actu-aside{
	margin:25px auto;
	width:16%;
	margin:20px 2%;
}
div.cadre-agenda article.actu-aside img{
	-webkit-box-shadow: 3px 3px 15px 2px #b2b2b2;
  box-shadow: 3px 3px 15px 2px #b2b2b2;
}

div#portfolio article.actu-home{
  -webkit-box-shadow:3px 3px 15px 2px #b2b2b2;
  box-shadow: 3px 3px 15px 2px #b2b2b2;
  background-color:#ffffff;
  padding:2px 3%;
  margin:50px 2%;
  border-radius:5px;
}

div#portfolio article.actu-home span.date.maj{
	background-color: #d76f7e;
  color: #fff !important;
  padding:2px 5px;
  margin-top: -12px;
  margin-left: -8%;
  display: block;
  width: fit-content;
}
div#portfolio article.actu-home span.details a{
	display:block;
	text-align:right;
}
div#portfolio article.actu-home span.date-event{
	margin: -25px 0 0 0;
  display: block;
  width: fit-content;
}
span.plus-info{
	font-size: 1.3rem;
  border:1px solid #d76f7e;
  padding:0 7px;
  border-radius:50%;
  transition:0.4s;
}
span.plus-info:hover{
	transition:0.4s;
	color:#ffffff !important;
	background-color:#d76f7e;
}
div.cadre-agenda-home.un-tiers{
	margin:20px auto;
}
div#focus-agenda div.cadre-agenda{
	width:100%;
}
div.inscrip-agenda{
	border:2px solid #eb5c62;
	margin:15px 2% 0 2%;
}
.sib-form{padding:0 !important;}

/* load more */
article.content{
	display:none;
}

#loadMore {
	background-color:#d76f7e;
  border: none;
  padding: 10px 35px;
  border-radius: 50px;
  width: fit-content;
  display: block;
  margin: 20px auto;
  color:#ffffff;
  transition:0.4s;
}
#loadMore:hover {
  color:ffffff;
  background-color: #1d1d1b;
  transition:0.4s;
  text-decoration:none;
}
.noContent {
  color: #000 !important;
  background-color: transparent !important;
  pointer-events: none;
}




/* carnet voyage */
article.conseilll{
	margin:25px auto;
}
article.conseilll figure{
	height:425px;
}
article.conseilll div.cadre{
	position:relative;
}
article.conseilll span.categ{
	position: absolute;
  width: fit-content;
  padding: 2px 6px;
  color: #ffffff;
  top: 0;
  left: 0;
  font-size: 0.95rem;
  font-weight:500;
 /* font-family: "Righteous", sans-serif !important;*/
}
article.conseilll h2,
article.conseilll h3{
	margin-top:35px;
}
article.conseilll a.plus-conseil{
	padding: 1px 12px;
  border-radius: 50%;
  font-size: 1.3rem;
  color: #fff;
  font-weight: 600;
  position: absolute;
  right: -5px;
  bottom: -10px;
}
article.conseilll a.plus-conseil:hover{
	transition:0.4s;
	background-color:#1d1d1b;
}

.filtres-carnet li{
	text-transform: uppercase;
  margin: 20px 1%;
  padding: 2px 1% 1px 1%;
  background-color: #ffffff;
  border: 1px solid #212121;
  border-radius:5px;
  font-weight:400;
  transition:0.4s;
}
.filtres-carnet li.experience{
	border: 1px solid #EF9BC3;
	color:#EF9BC3;
}
.filtres-carnet li.conseil{
	border: 1px solid #94AFDC;
	color:#94AFDC;
}
.filtres-carnet li.destination{
	border: 1px solid #A8C28E;
	color:#A8C28E;
}
.filtres-carnet li.sortie{
	border: 1px solid #EB5C62;
	color:#EB5C62;
}
.filtres-carnet li.portrait{
	border: 1px solid #FBC03F;
	color:#FBC03F;
}
.filtres-carnet li.recette{
	border: 1px solid #F49642;
	color:#F49642;
}
.filtres-carnet li:hover{
	transition:0.4s;
	cursor:pointer;
	color: #ffffff;
  background-color: #212121;
}
.filtres-carnet li.sortie:hover,
.filtres-carnet li.sortie.active,
span.categ.bg-sortie{
	background-color:#EB5C62;
}
.filtres-carnet li.experience:hover,
.filtres-carnet li.experience.active,
span.categ.bg-experience{
	background-color:#EF9BC3;
}
.filtres-carnet li.conseil:hover,
.filtres-carnet li.conseil.active,
span.categ.bg-conseil{
	background-color:#94AFDC;
}
.filtres-carnet li.destination:hover,
.filtres-carnet li.destination.active,
span.categ.bg-destination{
	background-color:#A8C28E;
}
.filtres-carnet li.portrait:hover,
.filtres-carnet li.portrait.active,
span.categ.bg-portrait{
	background-color:#FBC03F;
}
.filtres-carnet li.recette:hover,
.filtres-carnet li.recette.active,
span.categ.bg-recette{
	background-color:#F49642;
}
.filtres-carnet li.active{
	color: #ffffff;
  background-color: #212121;
}




/* grid */
.grid .agenda{
	grid-column: 1;
	grid-row: 1 / 3;
	width:93%;
}
.grid .bg-vert{
	grid-column: 1;
	grid-row: 3;
} 
.grid .newshome{
	grid-column: 2;
	grid-row: 1;
	padding: 25px 55px;
  background-color: #ffffff;
  -webkit-box-shadow: 3px 3px 15px 2px #b2b2b2;
  box-shadow: 3px 3px 15px 2px #b2b2b2;
}
.grid .bg-hortensia{
	grid-column: 2;
	grid-row: 2;
	margin:0;
}
.grid .destis{
	grid-column: 2;
	grid-row: 3;
	background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.grid .bloggrid{
	grid-column: 3;
	grid-row: 1 / 4;
	padding: 25px 55px;
  background-color: #ffffff;
  -webkit-box-shadow: 3px 3px 15px 2px #b2b2b2;
  box-shadow: 3px 3px 15px 2px #b2b2b2;
}
.grid .fauxh3{
	margin-bottom:5px;
}




/* verbes */
article.conseilll.conseil-home.verbe figure{
	height:480px;
}
article.conseilll.conseil-home.verbe{
	position:relative;
}
article.conseilll div.cadre-verbe{
	position:static;
}
div.cadre-verbe .titre-verbe{
	position:absolute;
	top:0;
	left:10px;
	width:100%;
}
div.cadre-verbe span.categ{
	font-size:1.8rem;
	font-weight:800;
	background-color:transparent;
	line-height:1.2;
	margin-top:20px;
}
div.cadre-verbe .titre-verbe span.grosp{
	font-weight: 700;
	font-size: 1.3rem;
	letter-spacing: 1px;
	margin-top: -5px;
	display: block;
}
article.conseilll div.cadre-verbe p{
	position:absolute;
	bottom:30px;
	left:10px;
	padding: 4px 7px;
	background-color: rgba(255,255,255,0.97);
	width: 91%;
	-webkit-box-shadow: 3px 3px 15px 2px #b2b2b2;
	box-shadow: 3px 3px 15px 2px #b2b2b2;
	border-radius:3px;
}


/* ----- ///// CONCEPT ///// ----- */
article.compo-concept{
	width:80%;
	margin:30px auto 120px auto;
}
article.compo-concept figure{
	width:85px;
	margin:-30px 5% 10px 0;
}

article.argu-concept{
	width:29%;
	margin:20px 2%;
}
article.argu-concept figure{
	width:50px;
}
article.argu-concept a{
	transition:0.4s;
}
article.argu-concept a:hover{
	transition:0.4s;
	margin-left:5px;
}


/* --- ///// EQUIPE ///// --- */
div#accordion p.ui-accordion-header{
	border-top:1px solid #e5e5e5;
	padding-top:20px;
}
div#accordion p.ui-accordion-header:first-child{
	border:none;
}
div#accordion p.ui-accordion-header:hover{
	cursor:pointer;
}
div.legende-portrait{
	margin-left:2%;
}
div.legende-portrait span{
	display:block;
	margin-top:-15px;
}
span.nom-portrait{
	padding:1px 10px;
	margin-bottom:15px;
	width:fit-content;
	font-size:1.2rem;
	font-weight:400;
}
article.portrait-fille{
	width:29%;
	margin:20px 2%;
}
article.portrait-fille figure{
	height:430px;
}
article.portrait-fille div.info-portrait{
	margin-left:2%;
}
article.portrait-fille div.info-portrait p,
article.portrait-fille div.info-portrait a{
	font-size:0.9rem;
	transition:0.4s;
}
article.portrait-fille div.info-portrait a:hover{
	transition:0.4s;
	margin-left:2%;
}


/* --- ///// CARNET VOYAGE ///// --- */
div.articles article.conseilll,
div.articles article.conseilll.conseil-home{
	width:29%;
	margin:20px 2%;
}

/* single */
span.categ-single{
	padding:2px 10px;
	margin:10px 0 55px 0;
	text-transform:uppercase;
	display:block;
	width:fit-content;
	color:#ffffff;
	border-radius:5px;
  font-family: "Righteous", sans-serif;
}
.content-article h2,
.content-article h2 b{
	font-size:1.6rem;
	font-weight:400;
	font-family: "Righteous", sans-serif;
	margin-top:60px;
}
.content-article h3{
	font-size:1.3rem;
	font-family: "Poppins", sans-serif;
	font-weight:500;
}
.content-article ul{
	list-style-type:disc;
	padding-left:5%;
}
section.next-intro.intro-article{
	margin-top:90px;
}



/* --- ///// AGENDA ///// --- */
/*div.liste-events{
	-moz-column-count:2;
    -webkit-column-count:2;
	column-count:2;
	column-gap:10%;
}*/
div.liste-events article.actu.actu-home,
div.liste-events article.actu.actu-home p,
div.liste-events article.actu.actu-home a{
	color:#1d1d1b;
}
div.liste-events article.actu{
	margin:0 0 25px 0;
}
div.cadre-agenda{
	width:90%;
}

div.cadre-agenda a,
div.cadre-agenda span.blanc,
div.cadre-agenda{
	color:#1d1d1b !important;
}
div.cadre-agenda span.date.maj.rouge{
	color:#eb5c62 !important;
}
div.cadre-agenda span.name{
	font-weight:500;
}
div.cadre-agenda span.plus-info{
	font-size:0.85rem;
}

/* agenda julie */
.agenda-julie article.actu-home span{
	color:#1d1d1b;
}
.agenda-julie article.actu-home span.date:before{
	content:none;
}

div.cadre-agenda .surlign.bg-rouille img{
	width:25px;
	margin-right:3px;
}


/* filtres agenda */
button.btn.filtro{
	display: inline-block;
	padding: 0px 7px 1px 7px;
	border-radius: 5px;
	margin:10px 8px;
	border:1px solid #1d1d1b;
	background-color:#ffffff;
	text-transform: uppercase;
	color: #1d1d1b;
	transition:0.4s;
	font-size:0.9rem;
	font-weight:400;
}
button.btn.filtro.bg-vert{
	font-size:1rem;
}
button.btn.filtro.bg-orange{
	background-color:#f49642;
}
button.btn.filtro:hover,
button.btn.filtro:focus{
	cursor:pointer;
	transition:0.4s;
	background-color:#1d1d1b;
	color:#ffffff !important;
}

button.btn.filtro img{
	width: 25px;
	height: auto;
	margin: -8px 3px 0 -12px;
}

/* couleurs filtres agenda */
button.btn.filtro.color-nature{
	border:1px solid #129f8a;
	color:#129f8a;
}
button.btn.filtro.color-nature:hover,
button.btn.filtro.color-nature:focus{
	background-color:#129f8a;
}
span.color-nature{
	color:#129f8a !important;
}

button.btn.filtro.color-manuel{
	border:1px solid #c55e17;
	color:#c55e17;
}
button.btn.filtro.color-manuel:hover,
button.btn.filtro.color-manuel:focus{
	background-color:#c55e17;
}
span.color-manuel{
	color:#c55e17 !important;
}

button.btn.filtro.color-nautique{
	border:1px solid #9ecdeb;
	color:#9ecdeb;
}
button.btn.filtro.color-nautique:hover,
button.btn.filtro.color-nautique:focus{
	background-color:#9ecdeb;
}
span.color-nautique{
	color:#9ecdeb !important;
}

button.btn.filtro.color-ludique{
	border:1px solid #00a4ca;
	color:#00a4ca;
}
button.btn.filtro.color-ludique:hover,
button.btn.filtro.color-ludique:focus{
	background-color:#00a4ca;
}
span.color-ludique{
	color:#00a4ca !important;
}

button.btn.filtro.color-balade{
	border:1px solid #a8c28e;
	color:#a8c28e;
}
button.btn.filtro.color-balade:hover,
button.btn.filtro.color-balade:focus{
	background-color:#a8c28e;
}
span.color-balade{
	color:#a8c28e !important;
}

button.btn.filtro.color-visite{
	border:1px solid #ef9bc3;
	color:#ef9bc3;
}
button.btn.filtro.color-visite:hover,
button.btn.filtro.color-visite:focus{
	background-color:#ef9bc3;
}
span.color-visite{
	color:#ef9bc3 !important;
}

button.btn.filtro.color-festif{
	border:1px solid #f49642;
	color:#f49642;
}
button.btn.filtro.color-festif:hover,
button.btn.filtro.color-festif:focus{
	background-color:#f49642;
}
span.color-festif{
	color:#f49642 !important;
}

button.btn.filtro.color-chill{
	border:1px solid #a663a4;
	color:#a663a4;
}
button.btn.filtro.color-chill:hover,
button.btn.filtro.color-chill:focus{
	background-color:#a663a4;
}
span.color-chill{
	color:#a663a4 !important;
}

button.btn.filtro.color-gourmand{
	border:1px solid #eb5c62;
	color:#eb5c62;
}
button.btn.filtro.color-gourmand:hover,
button.btn.filtro.color-gourmand:focus{
	background-color:#eb5c62;
}
span.color-gourmand{
	color:#eb5c62 !important;
}

button.btn.filtro.color-autre{
	border:1px solid #94afdc;
	color:#94afdc;
}
button.btn.filtro.color-autre:hover,
button.btn.filtro.color-autre:focus{
	background-color:#94afdc;
}
span.color-autre{
	color:#94afdc !important;
}

button.btn.filtro.color-enfant{
	border:1px solid #f8ae22;
	color:#f8ae22;
}
button.btn.filtro.color-enfant:hover,
button.btn.filtro.color-enfant:focus{
	background-color:#f8ae22;
}


/* agenda mercredi */
div.agenda-mercr{
	border: 1px solid #eb5c62;
	padding: 5px 15px;
}
div.agenda-mercr article a{
	color:#1d1d1b;
}
div.agenda-mercr article{
	margin:30px 0;
}
div.agenda-mercr article,
div.agenda-mercr article p,
div.agenda-mercr article span,
div.agenda-mercr article a,
div.agenda-mercr article b,
div.agenda-mercr article strong{
	font-size:0.95rem;
}






/* --- ///// PARTENAIRES ///// --- */
figure.rond-parten{
	display:block;
	width:45px;
	height:45px;
	border-radius:50%;
}
figure.picto-parten{
	width:75px;
	margin:10px auto;
}
section.photos-partenaires article.photo-home{
	width:48%;
}


/* --- ///// CONTACT ///// --- */
article.coord{
	margin:20px 0;
}
article.coord img{
	width:35px;
}
article.coord a{
	color:#1d1d1b;
	margin-left:10px;
	font-size:1.2rem;
	transition:0.4s;
}
article.coord a:hover{
	transition:0.4s;
	margin-left:20px;
}


/* --- ///// FAQ ///// --- */
.borderf2 {
  border: 1px solid #a663a4;
  padding: 25px 40px;
}
div.faq-concept#accordion h3{
	display:block;
}
div.content-faq#accordion h2,
div.faq-concept#accordion h3{
	font-family: "Poppins", sans-serif;
	font-size:1rem;
  	font-weight:600;
	border-top: 0.5px solid #f5f5f5;
	padding-top: 10px;
}
div.content-faq#accordion h2:first-child,
div.faq-concept#accordion h3:first-child{
	border:none;
}
div.content-faq#accordion h2:hover,
div.faq-concept#accordion h3:hover{
	cursor:pointer;
}

div.content-faq#accordion h2,
div.faq-concept#accordion h3{
	font-size: 1.2rem;
	color: #a663a4;
	padding-top:25px;
}
div.content-faq#accordion h2:before,
div.faq-concept#accordion h3:before{
	content:"+";
	background-color: #a663a4;
	color: #fff;
	font-size: 1rem;
	padding:1px 6px 0 6px;
	border-radius:25px;
	margin-right:10px;
}
div.content-faq#accordion h2.ui-accordion-header-active.ui-state-active:before{
	content:"-";
	padding:1px 7.3px 0 7.3px;
}

div.content-faq ul{
	list-style-type:disc;
	padding-left:5%;
}
div.faq-concept div.ui-accordion-content strong,
div.faq-concept div.ui-accordion-content b{
	font-weight:500;
}
div.faq-concept div.ui-accordion-content a{
	color:#1d1d1b;
	text-decoration:underline;
}


/* --- ///// MENTIONS LEGALES ///// --- */
.mentions-legales a{
	transition:0.4s;
	color:#1d1d1b;
}
.mentions-legales a:hover{
	transition:0.4s;
	color:#129f8a;
}


/* ----- ///// NEWSLETTER ///// ----- */
section.newsletter div.capsule figure.midwidth,
section.newsletter div.cadre.shadow{
	margin:0;
}
section.newsletter div.cadre.shadow{
	display: block;
  padding: 25px 55px;
  background-color: #ffffff;
  -webkit-box-shadow: 3px 3px 15px 2px #b2b2b2;
  box-shadow: 3px 3px 15px 2px #b2b2b2;
	margin:30px 3% -30px -3%;
}
section.newsletter div.cadre.shadow p{
	margin-bottom:-35px;
}
.bloc-nl{
	position:relative;
}
figure.motif-nl{
	position:absolute;
	width:65px;
	left:20%;
	top:-35px;
}
figure.fleche-nl{
	position:absolute;
	left: 34%;
  width: 200px;
  top: -5px;
}

/* --- iframe --- */
.sib-form{
	padding:0 !important;
}



/* ----- ///// FOOTER ///// ----- */
footer#footer{
	background-color:#f3f3f3;
	padding:0px 10%;
	margin-top:70px;
	text-align:center;
}
footer#footer div.capsule{
	background-color:#f3f3f3;
	padding:50px 50px 10px 50px
}
footer#footer figure#logo-footer{
	margin:0 auto;
	width:150px;
}
/* reseaux sociaux */
aside.rs-footer a{
	font-size:0.95rem;
	color:#1d1d1b;
	transition:0.4s;
	display:flex;
	justify-content:center;
	align-items:center;
}
aside.rs-footer a img{
	width:25px;
	height:25px;
	margin-right:5px;
	margin-left:10px;
}
footer#footer div.logos{
	margin:25px 0;
}

/* logo partenaires */
div.logos aside figure.logo{
	width:80px;
	margin:30px 15px;
}
div.logos aside figure.logo img{
	width:100%;
	height:auto;
}
div.logos p.center.bg-blanc{
	width:fit-content;
	padding:10px;
	margin:0 auto;
	font-weight:400;
	position: relative;
  z-index: 2;
}
div.logos span.trait-footer{
	width: 100%;
	display:block;
  height: 1px;
  margin-top: -22px;
  position: relative;
  z-index: 1;
}

/* nav footer */
.nav-footer{
	justify-content:space-between;
}
.nav-footer a{
	color:#1d1d1b;
	font-size:0.9rem;
}
.menu-footer li,
.menu-legal li{
	display:inline-block;
}
.menu-footer li:after,
.menu-legal li:after{
	content:"|";
	color:#a8c28e;
	margin:0 5px 0 10px;
}
.menu-footer li:last-child:after,
.menu-legal li:last-child:after{
	content:" ";
}
.menu-legal li,
.menu-legal li a{
	font-size:0.7rem;
}


.footer-nav {
    position: fixed;
	display:inline-block;
    z-index: 10;
    bottom: 0;
    display: none;
    width: 100%;
    background-color: rgba(18,159,138,0.96);
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.show, .footer-nav:hover {
    display: block;
}
.footer-nav p,
.footer-nav a,
.footer-nav span,
.footer-nav button{
	display:inline-block;
}


/* --- BOUTIQUE --- */
figure.img-single-prod{
	width:100% !important;
	height:500px !important;
	background-position:center !important;
	background-size:cover !important;
	background-repeat:no-repeat !important;
	margin:10px 0 30px 0;
}
button.snipcart-add-item{
	background-color:#eb5c62 !important;
	padding: 5px 15px !important;
	border-radius: 50px !important;
	transition: 0.4s !important;
	border:none !important;
	box-shadow:none !important;
	color:#ffffff !important;
	text-transform:uppercase !important;
	font-weight:500 !important;
}
button.snipcart-add-item:hover{
	transition:0.4s !important;
	cursor:pointer !important;
	background-color:#1d1d1b !important;
}
div.meta-prod{
	padding-left:10px !important;
	margin-left:6px !important;
	border-left:1px solid #f3f3f3 !important;
	font-size:0.72rem !important;
}
div.meta-prod p,
div.meta-prod a,
div.meta-prod span,
div.meta-prod b,
div.meta-prod strong,
span.prixht{
	font-size:0.8rem !important;
}
div.meta-prod b,
div.meta-prod strong{
	color:#129f8a;
	font-weight:500;
}
article.produit span.prixht{
	display:block;
	padding-top:35px;
}
article.produit h2{
	margin-top:10px;
}
.snipcart-cart-header__title{
	font-size:2rem;
}
.snipcart-button-primary{
	background-color:#EB5C62 !important;
}
.txt-seo-shop{
	margin-top:25px;
}
.txt-seo-shop p,
.txt-seo-shop b,
.txt-seo-shop strong,
.txt-seo-shop a{
	font-size:0.9rem;
}
.txt-seo-shop b,
.txt-seo-shop strong{
	font-weight:500;
}
.txt-seo-shop a{
	color:#FBC03F;
	font-weight:500;
	transition:0.4s;
}
.txt-seo-shop a:hover{
	color:#129F8A;
	transition:0.4s;
}

button.snipcart-checkout,
button.snipcart-customer-signin{
	border:none;
	background:none;
	position:relative;
	vertical-align:middle;
}
button.snipcart-checkout img,
button.snipcart-customer-signin img{
	width:30px;	
}
button.snipcart-checkout span.snipcart-items-count{
	position: absolute;
  background-color: #1d1d1b;
  color: #fff;
  width: 15px;
  font-size: 0.6rem;
  border-radius: 25px;
  margin-left:-5px;
  z-index: 3;
}

label.snipcart-form__label.snipcart__font--tiny.snipcart-custom-field-wrapper__label{
	font-size:1rem !important;
}

a.bta-aff-solo{
	transition:0.4s;
	color:#1e588a;
}
a.bta-aff-solo:hover{
	transition:0.4s;
	margin-left:5px;
	color:#eb5c62;
}


/* avis */
article.avis-produit{
	width:42%;
	margin:60px 2% 25px 2%;
	padding:10px 2%;
	-webkit-box-shadow: 3px 3px 15px 2px #b2b2b2;
  box-shadow: 3px 3px 15px 2px #b2b2b2;
  position:relative;
}
article.avis-produit img{
	width: 40px;
  position: absolute;
  top: -16px;
  left: -4%;
}




/* POPUP DESTOCKAGE */
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.popup {
  background: #fff;
  padding: 30px;
  width: 90%;
  max-width: 400px;
  border-radius: 10px;
  text-align: center;
  position: relative;
  animation: fadeIn 0.4s ease;
}
.close-btn {
  position: absolute;
  top: 10px;
  right: 12px;
  border: none;
  background: none;
  font-size: 22px;
  cursor: pointer;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0.9);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}




/* /// QUIZZ /// */
img.picto-quiz{
	width:60px;
	height:60px;
	margin-right:10px;
}
span.gras-team-quiz{
	font-size: 1.2rem;
	font-weight: 600;
}

/* single result */
figure.img-bg-quiz-result{
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	margin:0;
}
div.cadre-quiz{
	padding:20px;
}
div.cadre-border-blue{
	border:1px solid #9ECDEB;
}
.blue{
	color:#9ECDEB;
}
div.cadre-border-violet{
	border:1px solid #A663A4;
}
.violet{
	color:#A663A4;;
}
div.cadre-border-presale{
	border:1px solid #a8c28e;
}
div.cadre-border-jaunebis{
	border:1px solid #f8ad21;
}
div.cadre-border-focus{
	border:1px solid #d76e7e;
}
span.titre-conseils-quiz{
	font-size:1.3rem;
	font-weight:600;
}
div.conseils-quiz{
	width:29%;
	margin:20px 2%;
}
div.conseils-quiz span.number{
	display:block;
	font-size: 1.3rem;
  font-weight: 600;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 1;
  text-align: center;
  line-height: 1.5;
  border-radius: 50px;
}
span.arobase{
	font-size: 3rem;
  padding-bottom: 5px;
  line-height: 1.2;
  margin: 30px auto -35px 0;
  display: block;
}
figure.img-bg-tips-quiz{
	background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 300px;
  margin-left: -3%;
}
div.txt-fin-quiz ul{
	list-style-type:disc;
	margin-left:5%;
}
div.txt-fin-quiz ul li{
	margin:12px;
}
span.gras-team-quiz.titre-single-quiz{
	font-size:2rem;
}

/* --- LINKTREE ig --- */
div.coord-liens span{
	padding:12px 25px 10px 25px;
	border-radius:15px;
	transition:0.4s;
}
div.coord-liens span:hover{
	transition:0.4s;
	background-color:#1d1d1b;
}
div.coord-liens span a{
	font-weight:500;
}


/* --- POINTS DE VENTE REVENDEURS --- */
article.pdv{
	-webkit-box-shadow: 10px 10px 15px 0px #C2C2C2;
	box-shadow: 10px 10px 15px 0px #C2C2C2;
	padding: 0 3% 10px 3%;
	width:23% !important;
}
article.pdv h2{
	margin-bottom:5px;
	font-size:1.25rem;
}
span.trait-title-pdv{
	display:block;
	width:25px;
	height:3px;
	margin-bottom:10px;
}
span.rond-horaires-pdv{
	width: 10px;
	height: 10px;
	margin: 18px 10px 0 0;
	border-radius: 50%;
}
div.horaires-pdv p{
	font-size:0.85rem;
}
article.pdv.item  div.border-left-pdv a{
	transition:0.4s;
	font-size:0.9rem;
}
article.pdv.item  div.border-left-pdv a:hover{
	cursor:pointer;
	margin-left:5px;
	transition:0.4s;
}






.nodesk,
header#header-mobile,
button#ig-mobile{
	display:none;
}
/* ////////////////////////////////////// RESPONSIVE /////////////////////////////////////// */
@media screen and (max-width: 700px){
	.nomobile,
	.menuscroll,.show{
		display:none !important;
	}
	.nodesk,.grid,
	button#ig-mobile{
	display:block !important;
	}
	.flexblock,
	.midwidth,
	.un-tiers,
	.deux-tiers,
	.un-quart,
	.trois-quart,
	article.compo,
	article.photo-home,
	article.argu-concept,
	article.portrait-fille,
	div.articles article.conseilll,
	section.photos-partenaires article.photo-home,
	div.articles article.conseilll, div.articles article.conseilll.conseil-home{
		display:block;
		width:96%;
		margin:20px 2%;
	}
	.capsule1000{
		max-width:90%;
	}
	.cadre-color{
		padding:15px;
	}
	
	/* ig fixed */
	button#ig-mobile{
		position: fixed;
	  right: -10px;
		bottom: -15px;
	  width: 80px;
	  height: 80px;
	  border-radius: 50%;
	  background-color: #eb5c62;
	  padding: 5px 20px 20px 5px;
	  box-shadow: none;
	  border: none;
	  transition:0.4s;
	}
	button#ig-mobile:hover{
		cursor:pointer;
		transition:0.4s;
		background-color:#1e588a;
	}
	button#ig-mobile img{
		width:30px;
	}
	
	
	h1,fauxh1{
		font-size:1.6rem;
	}
	h2, .fauxh2{
		font-size:1.3rem;
		line-height:1.3;
	}
	
	/* HEADER */
	header#header{
		padding-top:0;
	}
	section.intro figure.img-ronds-bas{
		border-bottom-right-radius:0;
		border-top-left-radius: 200px;
		border-bottom-left-radius: 200px;
		padding-top:0;
		padding-bottom:0;
		margin-bottom:0;
		height:320px;
		margin:-100px -5% 50px auto;
		padding-right: 7%;
		width:100%;
	}
	figure.motif-intro{
		width: 50%;
		left: 5%;
		top: 25%;
	}
	figure.img-ronds-right{
		height:300px;
		width:100%;
	}
	section.intro figure.img-ronds-bas
	
	section.next-intro{
		margin-top:0;
	}
	section.all{
		padding: 20px 5%;
		margin: 10px auto;
	}
	
	
	/* --- MENU BURGER --- */
	header#header-mobile{
		margin: 0;
		display:block;
	}
	#hamburger-button {
		position:absolute;
	  z-index: 70000;
	  display: inline-block;
	  height:50px;
	  width:50px;
	  top: 15px;
	right: -10px;
	padding: 20px;
	}

	#hamburger-button:hover {
	  cursor:pointer;
	}

	#hamburger-button > span {
	  display: block;
	  height: 4px;
	  margin-bottom: 6px;
	  width: 30px;
	  background-color:#129f8a;
	  border-radius:5px;
	 -webkit-transition-timing-function: linear; /* Safari and Chrome */
	transition-timing-function: linear;
	transition-duration:0.6s;
	}
	
	#hamburger-button > span:first-child{
		width:26px;
		background-color:#fbc03f;
	}
	#hamburger-button > span:last-child{
		width:22px;
		background-color:#ef9bc3;
	}

	#hamburger-button.open > span:first-child {
	-webkit-transform: translateY(9px) rotate(45deg); /* Chrome, Safari, Opera */
	transform:translateY(9px) rotate(45deg);
	width:30px;
	}


	#hamburger-button.open > span:nth-child(2) {
	   -webkit-transform: rotateY(90deg); /* Safari */
		transform: rotateY(90deg);
	  /* rotates the second child on the Y AXIS ONLY 90 degrees so it disappears into a point */
	}

	#hamburger-button.open > span:last-child {
	 -webkit-transform: translateY(-10px) rotate(-45deg); /* Chrome, Safari, Opera */
		transform: translateY(-10px) rotate(-45deg);
		width:30px;
	}


	.navbar{
	  position:absolute;
	  opacity:.975;
	  z-index:3; /*so its above the content but below the burger button*/
	  height:100vh;
	  width: 100vw;
	  left:-100vw;
	  transition:1s;
	  background-color:rgba(255,255,255,0.985);
	  color:white;
	  top:-20px;
	  padding-top:20px;
	}

	.navbar.open{
	  left:0;
	}
	.navbar ul{
	  list-style:none;
	  margin-top:150px;
	  font-size:1.1em;
	  margin-left:10%;
	}

	.navbar ul li{
	  margin-bottom: 10px;
		padding: 5px;
		text-transform: uppercase;
	}
	.navbar ul li a{
		text-transform: uppercase;	
		color:#1d1d1b;
	}
	.navbar ul li:hover{
	  cursor:pointer;
	}
	li.with-submenu:after{
		content:" ";
	}
	.navbar ul.submenu{
		display:block;
		position:relative;
		display:block;
		background-color:transparent !important;
		margin-top:0;
	}
	.navbar ul.submenu:before{
		content:none;
	}
	.navbar ul.submenu li,
	.navbar ul.submenu li a{
		color:#1d1d1b !important;
	}
	
	section.next-intro{
		margin-top:0;
	}
	button.snipcart-checkout img, button.snipcart-customer-signin img{
		width:35px
	}
	
	li.menu-boutique{
		width: fit-content !important;
		padding:5px 15px !important;
	}
	li.menu-boutique a{
		color:#ffffff !important;
		font-weight:400;
	}
	
	.menuscroll{
		position:relative;
		display:none !important;
	}
	
	/* HOME */
	article.compo{
		max-width:96%;
	}
	button.sortie{
		margin-top:105px;
	}
	article.photo-home div.cadre,
	article.conseilll div.cadre{
		width:83%;
	}
	div.carnet-home{
		margin-top:80px;
	}
	
	.grid .agenda,
	.grid .bg-vert,
	.grid .newshome,
	.grid .bg-hortensia,
	.grid .destis,
	.grid .bloggrid{
		width:90% !important;
		margin:25px auto;
	}
	.grid .cadre.shadow{
		padding:15px;
	}
	.grid .nomobile{
		display:none !important;
	}
	article.conseilll figure{
		height:325px;
	}
	div.midwidth.carnet-home,
	figure.img-aside-agenda{
		width:100%;
	}
	figure.img-aside-agenda{
		margin:10px 0;
	}
	div.cadre-agenda-home.animation-element.bg-rouge{
		width:88%;
	}
	p.gros-p.italic.center{
		font-size:1rem;
	}
	
	article.conseilll.conseil-home.verbe figure {
	  height: 400px;
	}
	div.cadre-verbe span.categ{
		font-size:1.4rem;
	}
	div.cadre-verbe .titre-verbe span.grosp{
		font-size:1rem;
	}
	article.conseilll div.cadre-verbe p{
		width:87%;
	}
	
	article.compo figure.picto-compo{
		width:35px;
	}
	
	/* CONCEPT */
	article.compo-concept figure{
		margin-top:-60px;
	}
	article.argu-concept{
		margin-top:50px;
	}
	
	/* EQUIPE */
	figure.photo-julie,
	article.portrait-fille figure{
		height:350px;
	}
	article.portrait-fille{
		margin:0 0 50px 0;
	}
	
	/* CARNET */
	.intro-single div.un-tiers{
		margin-top:-60px;
	}
	.filtres-carnet li{
		width:fit-content;
		padding:2px 3% 1px 3%;
	}
	/* single */
	div.content-article{
		width:90%;
	}
	
	/* AGENDA */
	div.aside-events{
		margin-top:110px;
	}
	div#portfolio article.actu-home,
	div.un-tiers.focus-agenda{
		width:96%;
		margin:30px 0;
	}
	div#portfolio article.actu-home span.date.maj{
		margin-left:-3%;
	}
	div#portfolio article.actu-home span.details a{
		margin-right:5%;
	}
	div.cadre-agenda article.actu-aside{
		width:92%;
	}
	
	/* NEWSLETTER */
	section.newsletter figure.img-bg{
		height:250px;
		width:100%;
	}
	section.newsletter div.cadre.shadow{
		padding:25px 5% 15px 5%;
		width:90%;
		margin:0;
	}
	figure.motif-nl{
		width:50px;
		left:43%;
	}
	figure.fleche-nl{
		left: 65%;
		width: 120px;
		top: 200px;
		transform:rotate(80deg) !important;
	}
	
	
	/* FOOTER */
	footer#footer{
		padding:0;
	}
	footer#footer div.capsule{
		padding:20px 0;
	}
	footer#footer figure#logo-footer{
		width:115px;
	}
	footer#footer p{
		font-size:0.8rem;
	}
	aside.rs-footer,
	div.logos aside,
	ul.menu-footer{
		display:flex;
	}
	aside.rs-footer a p{
		display:none;
	}
	aside.rs-footer a img{
		width:40px;
		height:40px;
	}
	div.logos aside figure.logo {
	  width: 50px;
	  margin: 10px 8px;
	}
	.nav-footer a{
		font-size:0.8rem;
	}
	ul.menu-footer{
		display:inline-block;
	}
	
	
	
	/* --- BOUTIQUE --- */
	section.all.next-intro.intro-article{
		margin-top:-90px;
	}
	
	article.reassurance{
		display:flex;
		margin:10px;
	}
	
	article.avis-produit{
		width:96%;
	}
	
	/* ---- QUIZZ ---- */
	figure.img-bg-quiz-result{
		width:100%;
		height:200px;
	}
	div.conseils-quiz{
		width:100%;
	}
	figure.img-bg-tips-quiz{
		margin-left:0;
		width:100%; 
		height:200px;
	}
	article.conseilll.flexmobile{
		display:flex !important;
	}
	
	
	/* POINTS DE VENTE */
	article.pdv{
		width:92% !important;
		padding:0 3%;
	}
	
	
	
	
}




